Subject: New Reply Received - Conversation with Jobin Jacob
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 10:02:37 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Conversation with Jobin Jacob  Ticket comment <div dir="ltr">
<div dir="ltr"><font>I have asked you so many times if your team is waiting for the cashback to expire and I was right! I don't want to hear any excuses and I want my money back.20 days for a response?? This is not at all acceptable.</font></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Mar 25, 2023 at 12:16 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Jobin,<br><br>Thank you for contacting Max.<br> <br>We sincerely apologies for the inconvenience caused to you.<br><br>We have been notified by the concern team the the cashback amount has been expired now and therefore you cannot use it.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Max Support Team<br><br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5851112